Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
@fritsch: Would be great if you could update the vnsi addon within your build to the latest master version in order to get it working once again after the update of the pvr api to 5.1.0:

Code:
21:17:11 T:140361567156288  NOTICE: PVRManager - stopping
21:17:12 T:140361401177856  NOTICE: PVRManager - starting up
21:17:12 T:140361383343872   ERROR: PVR - Add-on 'VDR VNSI Client' is using an incompatible API version. XBMC minimum API version = '5.1.0', add-on API version '5.0.0'
21:17:12 T:140361383343872 WARNING: UpdateAndInitialiseClients - failed to create add-on VDR VNSI Client, status = 6
21:17:12 T:140361383343872 WARNING: UpdateAndInitialiseClients - failed to load the dll for add-on VDR VNSI Client, disabling it
Reply


Messages In This Thread
Live TV broken again? - by schamane - 2016-02-29, 19:56
Random crashes - by hal2100 - 2016-03-08, 22:03
RE: New Era: VAAPI with EGL interoperation - by mule1 - 2016-03-09, 22:18